.para{
    font-size: 20px;
    color: #db2d20;
}
.btn-1{
    text-align: center;
}
.cont-1{

}
.cll-us{
 font-size: 25px;
 font-weight: 50px;
}



/* Centering the button horizontally and vertically */
.click-btn {
    display: flex;
    justify-content: center;  /* Center horizontally */
    align-items: center;      /* Center vertically */
    height: 100%;              /* Optional: Ensures the parent has a height */
}

.elementor-cta__button {
    display: inline-block;
    padding: 10px 20px;  /* Adjust padding as needed */
    background-color: #ffffff; /* Example background */
    margin-top:20px;
    color: rgb(3, 3, 3);             /* Text color */
    text-align: center;       /* Ensures text is centered */
    border-radius: 5px;       /* Optional: for rounded corners */
    cursor: pointer;         /* Makes the button clickable */
}
.p-t{
    padding: 6rem !important;
}




    /* footer help pop  form  */
/* Hidden by default */
.footer-popup-form {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

/* Pop-up content */ 
.footer-popup-content {
    background-color: white;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888; 
    width: 50%;
}
 
/* Close button */
.footer-close-btn {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.footer-close-btn:hover,
.footer-close-btn:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.footer-margin-left{
       margin-left: -30px !important;
    padding: 30px !important;
    margin-bottom: -15px !important;
 
}


/* footer help pop form  */
